p {font-family: Times New Roman, Times, serif; font-size: 30px;}

p.link {font-family: Times New Roman, Times, serif; font-size: 20px;}

td {font-family: Times New Roman, Times, serif; font-size: 28px; }

h1.head {color:#bd0000;  font-size:55px;  font-weight: bold;  font-family: Times New Roman; text-align: center;}

h1.capt {color:#ffff00;  font-size:60px;  font-weight: bold;  font-family: Times New Roman; text-align: center;}

h1.capt2 {color:#ff0000;  font-size:55px;  font-weight: bold;  font-family: Times New Roman; text-align: center;}

h2.head2 {color:#bd0000;  font-size:35px;  font-weight: bold;  font-family: Times New Roman; text-align: center;}


.highlighttext:link     {color:#ffff00; font-weight: bold; text-decoration:none; word-spacing: 2px; letter-spacing: 3px;}
.highlighttext:visited  {color:#ffff00; font-weight: bold; text-decoration:none; word-spacing: 2px; letter-spacing: 3px;}
.highlighttext:active   {color:#ffff00; font-weight: bold; text-decoration:none; word-spacing: 2px; letter-spacing: 3px;}
.highlighttext:hover    {color:#e3f1ff; font-weight: bold; text-decoration:none; word-spacing: 2px; letter-spacing:}

.link:link     {background-color:white; color:#ff0000; font-weight: bold; text-decoration:none;}
.link:visited  {background-color:white; color:#ff0000; font-weight: bold; text-decoration:none;}
.link:active   { background-color:white; color:#ff0000; font-weight: bold; text-decoration:none;}
.link:hover   {background-color:#ffd0cc; color:#0000ff; font-weight: bold; text-decoration:none;}

.DLdoc:link{ color:#000000; font-family:Comic Sans MS, Courier New; font-size:30px; font-weight: bold; line-height: 50px; text-decoration:none; }
.DLdoc:visited{ color:#000000; font-family:Comic Sans MS, Courier New; font-size:30px; font-weight: bold; line-height: 50px; text-decoration:none;}
.DLdoc:active{ color:#000000; font-family:Comic Sans MS, Courier New; font-size:30px; font-weight: bold; line-height: 50px; text-decoration:none;}
.DLdoc:hover{color:Lime; background-color:#000000; font-family:Comic Sans MS, Courier New; font-size:30px; font-weight: bold;line-height: 50px; text-decoration:underline; }

.story:link      {color:#000000; font-weight: bold; text-decoration:none;}
.story:visited  {color:#808080; font-weight: bold; text-decoration:none;}
.story:active   {color:#000000; font-weight: bold; text-decoration:none;}
.story:hover   {color:#bd0000; font-weight: bold; text-decoration:overline underline;}

.jokes:link      {color:#ff0000; font-weight: bold; text-decoration:none;}
.jokes:visited  {color:#ff0000; font-weight: bold; text-decoration:none;}
.jokes:active   {color:#ff0000; font-weight: bold; text-decoration:none;}
.jokes:hover   {color:#bd0000; font-weight: bold; text-decoration:overline underline;}

.jokesRed:link     { color:#ff0000; font-weight: bold; text-decoration:none; background-color:#000000;}
.jokesRed:visited  { color:#ff0000; font-weight: bold; text-decoration:none; background-color:#000000;}
.jokesRed:active   { color:#ff0000; font-weight: bold; text-decoration:none; background-color:#000000;}
.jokesRed:hover {color:#ffff00; border-width:thin; border-style:dotted; border-color:#00ffff; background-color:#0000ff; }